import logIP from "@/app/www/media/logIP";
import { getFileHit } from "@/app/www/logic/file";

export const GET = logIP(async (req, { params: { fileName } }) => {
  return Response.json(await getFileHit(fileName));
});
